	
.why-details h2 {
    color: #5ed9b0;
    font-size: 20px !important;
    margin-top: 90px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left !important;
    line-height: 0;
    margin-bottom: 0px;
}

#rev_slider{
  position:relative;
  z-index:2;
}

.row
{
	margin-right: 0;
}

.rock-salt-regular {
  font-family: "Rock Salt", cursive;
  font-weight: 400;
  font-style: normal;
}

.seccion-dropdown li{
list-style-type: none;
padding-top: 8px;

}
.seccion-dropdownElement{
	padding-top:10px;
}
.seccion-dropdownElement:hover{
	color: darkgray !important;
}
.seccion-dropdownElement:active {
  color: white  !important;
}
.seccion-dropdownElement:visited {
  color: white  !important;
}

.spinner {
  border: 4px solid rgba(0, 0, 0, 0.1);
  width: 26px;
  height: 26px;
  border-radius: 50%;
  border-left-color: #09f;

  animation: spin 1s ease infinite;
	display: none;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
.text-center{
	text-align: center;
}
.left-text{
	position: relative;
	left: -20px;
}
.buen-fin
{
	background-color: #e20612!important;
}
.buen-fin:after
{
	background-color: #e20612!important;
}
.footer-text
{
	margin-top: 0px;
	padding-top: 0px;
}

.footer-text a.icono {
	display: inline-flex;
	align-items: center;
	justify-content: center;

	min-width: 44px;
	min-height: 44px;

	margin: 4px 8px;
	padding: 6px;

	text-decoration: none;
}

.fadeUp {
    -webkit-transform: translateY(50px) rotate(-5deg) translateZ(0);
    transform: translateY(50px) rotate(-5deg) translateZ(0);
    -webkit-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    opacity: 0;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}
.bottom-right.inView {
    opacity: 1;
    -webkit-transform: translateY(0px) rotate(0deg) translateZ(0);
    transform: translateY(0px) rotate(0deg) translateZ(0);
}
.inView {
    opacity: 1;
    -webkit-transform: translateY(0px) rotate(0deg) translateZ(0);
    transform: translateY(0px) rotate(0deg) translateZ(0);
}
/*Alf*/
.instructores
{
	display: flex; 
	flex-direction: row;
	justify-content: center;
	margin-bottom: 1rem;
}
.program-detail
{
	min-height: 280px;
}
.full
{
	margin-top: 0rem;
}
.color-precios
{
	background-color: #333;
	color: #fff;
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.box
{
	padding-bottom: 0px
}
.main-heading
{
	margin-bottom: 0px !important;
	margin-top: 0px;
	
}
.full:hover .program-detail i {
    color: #ffa06c!important;
}
.program-detail i:after
{
	color: #333!important;
}
.fotoInstructor
{
	position: absolute; 
	z-index: 1; 
	left: 0%; 
	bottom: -1%;
	
}
.foto-instructorCalendario
{
	position:absolute;
	margin-top: -66%;
	left:-20%; 
	display: none;
	width:150%
}
/*
@media only screen and (min-width:426px) and (max-width:769px) 
{
	.tipo-clase
	{
		position: absolute!important;
		bottom: -12rem; 
	}
}
*/
@media only screen and (max-width:769px)
{
	.nombreInstructor, .tipo-clase
	{
		position: absolute;
		left: 15%; 
	}
	.fotoInstructor
	{
		position: absolute;
		bottom: auto;
		left: 15%;
		margin-top: -15%;
	}
	.foto-instructorCalendario
	{
		
		left:-20%; 
	}
	.alertaAccesos
	{
		margin-top: 15rem;
	}
}
.claseManana
{
	/*background: #71629f!important;*/
	background: radial-gradient(circle at center, rgb(255 227 208) -100%, rgba(254, 113, 1, 1) 48%, rgba(254, 113, 1, 1) 100%) !important; 
}
.claseTarde
{
	/*background: #525252!important;*/
	background: radial-gradient(circle at center, rgb(218,234,247,1) -100%, rgba(140, 85, 228,1)  48%, rgba(140, 85, 228,1)  100%) !important; 
}

.tipoClase
{
	color: black!important;
	font-weight: 600;
}
.iconoDia
{
	color: white!important;
	font-weight: 500;
}
/*RAFAEL*/

.object {
    width: 10px;
    height: 10px;
    background-color: #da5913;
    -moz-border-radius: 50% 50% 50% 50%;
    -webkit-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    margin-right: 10px;
    margin-bottom: 20px;
    position: absolute;
}

.object2 {
    width: 10px;
    height: 10px;
    background-color: #fff;
    -moz-border-radius: 50% 50% 50% 50%;
    -webkit-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    margin-right: 10px;
    margin-bottom: 20px;
    position: absolute;
}

.with_pattren ul {
    background: url(../images/slide-01.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

a:focus {
    color: #f60;
    text-decoration: none !important;
}

.program-detail i {
    color: #ffffff;
}

.program-detail i {
    background: transparent;
    border-radius: 100%;
    display: inline-block !important;
    font-size: 30px;
    line-height: 1.5;
    width: 60px;
    height: 60px;
    text-align: center;
    border: 2px solid #ffa06c;
}

.location {
    padding: 5px 0;
    text-align: right;
    background: url(/images/background.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position-y: center;
    font-family: 'Barlow Semi Condensed';
    letter-spacing: 2px;
    font-size: 18px;
    color: #868686;
    background-repeat: no-repeat;
}

.class-box a {
    border: 2px solid #ffffff;
    color: #da5913;
}

.class-box a:hover {
    background: url(../images/cp.png);
    color: #fff;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 0px solid transparent;
    border-radius: 0px;
}

.class-box a i {
    line-height: 1.6;
    width: 90px;
    height: 90px;
    display: inline-block;
    font-size: 50px;
    vertical-align: middle;
    text-align: center;
    padding-left: 4px;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.iconoClase {
	display: block;
    width: 60px !important;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.class-box a:hover {
    background-color: transparent;
}

.mensaje-error {
    padding: 10px 10px 5px;
    background-color: #ef3636;
    color: #fffdfd;
    text-transform: none;
    margin: 20px;
    font-weight: 300;
}

.whats, .btn.whats, .short-line.whats:after, .box:hover .short-line.whats {
    background-color: #06ba45  !important;
    color: #fff !important;
}

.col-lg-12 {
    width: 100%;
    margin-bottom: 20px;
}

.body.frms .bx-form:before {
    content: '';
    position: absolute;
    left: 5%;
    top: 57px;
    background-color: #da5913 !important;
    width: 12px;
    height: 12px;
    transform: rotate(45deg);
}

.sala td.bici, .sala .bici {
    padding: 24px ;
    text-align: center;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    color: #dddddc !important;
    font-size: 35px !important;
    line-height: normal;
    font-weight: bold;
    text-shadow: 0px 0 0 #fff0 !important;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
}

.btn-success {
    color: #fff;
    background-color: #00923d;
    border-color: #00923d;
}

.btn-dark
{
	background: #000000 !important;
    color: #ffffff;
    font-weight: 600;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.6);
}

body {
    font-family: 'Barlow Semi Condensed' !important;
    font-size: 18px;
    line-height: 1.25;
    color: #333;
    background-color: #fff; 
}

.why-details p {
    float: left;
    width: 100%;
    color: #181818;
    font-size: 18px;
    margin-top: 6px;
    margin-bottom: 6px;
}

.class-box h3 {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 800;
    color: #737373;
    font-family: 'Barlow';
    letter-spacing: 0px;
    line-height: 1.2;
}

.call {
    color: #fff;
    font-family: 'Barlow';
    font-size: 4rem;
    font-weight: 600;
}

.btn-skew:hover, .btn-skew:focus {
    color: #da5913 !important;
}

.btn-skew:hover:before, .btn-skew:focus:before {
    background-color: #e3e3e3 !important;
}

.btn-skew:before {
    background: #da5913;
    border: 0px solid #da5913;
}

.info2 {
    float: left;
    width: 100%;
    background: url(../images/fondo_1920x1024.jpg) #f60;
    padding: 120px 0px;
    text-align: center;
    position: relative;
    overflow: hidden;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: bottom;
}


.info {
    float: left;
    width: 100%;
    background: url(../images/fondo2_1920x1024.jpg) #f60;
    padding: 120px 0px;
    text-align: center;
    position: relative;
    overflow: hidden;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: bottom;
}

.info h1
{
	float: none;
}
.classes div p:nth-child(3) {
    font-size: 18px;
    text-transform: none;
    font-family: 'Barlow Semi Condensed';
    margin-bottom: 40px;
    line-height: 1.2;
    font-weight: 400 !important;
    color: #222222;
    letter-spacing: 0;
}

.fa-check:before {
    content: "\f00c";
    font-size: 18px;
    border-right: 1px solid #f60;
    padding-right: 10px;
    margin-right: 10px;
    color: #dddddc;
}

.box .price {
    position: relative;
    z-index: 9999;
    text-align: center;
    display: inline-block;
    margin: 0px;
    padding: 10px 19px;
    border-radius: 10%;
    background: #da5913;
    line-height: 90px;
    border: 0px solid #fff;
    margin-top: -50px;
    box-shadow: 0 0px 0px 6px #e1e3e2;
}

.fondoMorado
{
	background: #901DD6 !important;
}

.box .short-line {
    padding: 10px 30px;
    margin-left: 0px;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    border-radius: 39px;
    margin-bottom: 30px;
}

.box .price-list li {
    float: left;
    width: 100%;
    padding: 8px 0px;
    list-style: none;
    text-align: center;
    color: #181818;
    font-size: 16px;
    font-family: 'Barlow Semi Condensed';
    line-height: 1.25;
    border-bottom: 1px solid #cacaca;
}

.main-heading h1 {
    color: #585858;
    font-size: 25px;
    text-transform: none;
    margin-bottom: 5px;
	margin-top: 5px;
    font-weight: 600;
    letter-spacing: -1px;
    font-family: 'Barlow Semi Condensed';
}

.body button {
    border: 0px solid transparent;
    padding: 14px 20px 14px 30px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

.text-warning {
    color: #ff0000;
    font-weight: 600;
}

.col-md-12 {
    width: 100%;
    margin-top: 0px;
    /*margin-bottom: 30px;*/
}

.short-line:after {
    content: '';
    position: absolute;
    transform: skewx(0deg);
    -webkit-transform: skewx(0deg);
    -moz-transform: skewx(0deg);
    -ms-transform: skewx(0deg);
    -o-transform: skewx(0deg);
    top: 0px;
    bottom: 0px;
    right: -15%;
    width: 0%;
    background: transparent !important;
    z-index: -1;
}

.short-line:before {
    content: '';
    position: absolute;
    transform: skewx(0deg);
    -webkit-transform: skewx(0deg);
    -moz-transform: skewx(0deg);
    -ms-transform: skewx(0deg);
    -o-transform: skewx(0deg);
    top: 0px;
    bottom: 0px;
    right: -29%;
    width: 0px;
    background: #d2d2d2 !important;
}

.box h3:after {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -24px;
    background: #d6d8d7;
    height: 33px;
    transform: rotatez(0deg);
    -webkit-transform: rotatez(0deg);
    -moz-transform: rotatez(0deg);
    -ms-transform: rotatez(0deg);
    -o-transform: rotatez(0deg);
}

.box h3 {
    float: left;
    width: 100%;
    padding: 40px 20px 70px 20px;
    background: url(../images/paquetes.jpg);
    position: relative;
    color: #fff !important;
    text-align: center;
    margin-top: 0px !important;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    font-weight: 800;
    font-size: 30px;
    text-shadow: 0px 0px 0px #000000ed;
    height: 150px;
}

.box .price sup {
    font-size: 15px;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
}
sup {
    top: 0em;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    font-weight: 400;
}

.our-pricing.plan {
    margin-top: 20px !important;
    margin-bottom: 60px;
}

.title2 {
    font-weight: 900 !important;
    font-size: 22px !important;
    color: #484848 !important;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    line-height: 3;
    text-align: center;
    text-transform: uppercase;
}

.bx-form {
    background-color: #da5913 !important;
    color: #FFF;
    font-weight: 800;
    font-size: 14pt;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    text-align: left;
    letter-spacing: 3px;
}

.form-group .full {
    padding: 0px 0px;
    color: #272727;
    font-family: 'Barlow Semi Condensed';
    font-size: 13px;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
}

.muestra, .muestra:before {
    background-color: #787878 !important;
}

.seleccionado {
    border: solid 6px #ffffff;
    box-shadow: 0px 22px 17px -10px #88888878;
}

.body.membership {
    background: url(../images/bike-x.png) no-repeat;
    background-position: 65% 50% !important;
}

input {
    text-align: center;
    font-weight: 500;
}

.line-why2 {
	font-size: 10px;
}


.bold {
    font-weight: 800 !important;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    font-size: 12px;
	/*color: #fff !important;*/
    letter-spacing: 2px;
    text-transform: uppercase;
}

.body .form {
    /* border: 1px solid #ebebeb; */
    padding: 10px;
    background: #fff !important;
    border-radius: 0px;
    /*border-right: 1px solid #f60 !important;*/
}

.body .form-control {
    box-shadow: 0px 0px 0px transparent;
    font-size: 14px;
    width: 100%;
    float: left;
    border-radius: 0px;
    height: 45px;
    font-weight: normal;
    text-align: left !important;
}

.box h3 {
    float: left;
    width: 100%;
    padding: 40px 20px;
    background: url(../images/paquetes.jpg);
    position: relative;
    color: #fff !important;
    text-align: center;
    margin-top: 0px !important;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    font-weight: 800;
    font-size: 30px;
    text-shadow: 0px 0px 0px #000000ed;
    height: 150px;
}

.box .price {
    color: #ffffff !important;
    font-family: 'Barlow Semi Condensed', sans-serif!important;
    font-weight: 600;
    width: 120px;
    height: 120px;
    font-size: 26px !important;
}

.col-lg-1, .col-md-2, .col-sm-3, .col-xs-6 {
    position: relative;
    min-height: 1px;
    padding-left: 4px;
    padding-right: 4px;
}

.divFecha {
    text-align: left !important;
    background: none !important;
    border-top: 1px solid #da5913;
}

.dia p.instructor {
    margin: 0;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 2px;
    font-size: 16px;
}

.btnCal, .body button.btnCal {
    border-radius: 30px !important;
    color: #fff !important;
    font-weight: 500;
    font-family: 'Barlow Semi Condensed';
    background: #46d45a !important;
    padding: 5px 20px !important;
    text-transform: uppercase;
    font-size: 14px;
}

.body button.btnCancelar
{
	background: #c033d9 !important;
    border-color: #eea236 !important;
	margin: 0; /*Para que se pueda meter abajo el letrero de "clase llena" */
}

h3, .h3 {
    font-family: 'Barlow Semi Condensed';
    font-weight: 700;
    line-height: 1;
    color: #2e2e2e !important;
    text-transform: uppercase;
    letter-spacing: 0px;
}

.body .tabs {
    float: left !important;
    padding: 18px 5%;
	margin-right: 6px;
    border-radius: 14px 14px 0 0;
    font-size: 16px;
    color: #686868;
    background: #cccccc;
    text-decoration: none;
    margin-bottom: 20px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-family: 'Barlow Semi Condensed';
}

@media (max-width: 440px)
{
	.body .tabs
	{
		font-size: 15px;
		margin-right: 0;
	}
}

.body li.active .tabs, .body li.active .tabs:focus {
    color: #fff !important;
    background: #da5913;
    border-radius: 14px 14px 0 0;
    font-family: 'Barlow Semi Condensed';
}

h4, .h4 {
    font-size: 26px !important;
    font-family: 'Barlow Semi Condensed', 'sans-serif' !important;
    font-weight: 600;
    letter-spacing: 2px;
}

h5, .h5 {
    font-size: 18px;
    font-family: 'barlow';
    text-transform: uppercase;
    font-weight: 600 !important;
    letter-spacing: 2px;
    color: #ffc165 !important;
}

.program-detail p {
    color: #fff;
    font-size: 16px;
    line-height: 1.25;
    font-weight: 400;
    font-family: 'Barlow Semi Condensed';
}

h2, .h2 {
    font-size: 36px;
    text-align: center;
    letter-spacing: 1px;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    text-transform: uppercase;
    font-weight: 800;
}

a {
    cursor: pointer;
    color: #8d8d8d;
    font-family: 'Barlow Semi Condensed', sans-serif;
    letter-spacing: 0px;
    font-size: 15px;
    font-weight: 500;
    /* text-transform: uppercase !important; */
}

p {
    margin: 15px 0;
}

table * {
    border-color: #f00;
    border: 0px dotted;
    padding: 5px 10px;
}

.btn-skew {
    position: relative;
    padding: 14px 24px;
    color: #fff;
    text-transform: none;
    display: inline-block;
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
}

.start-training:hover {
    color: #fff !important;
    background: #484848;
    text-decoration: none;
}

.start-training {
    border-radius: 50px;
}

.btn-skew:before {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    -moz-transform: skewx(-20deg);
    -ms-transform: skewx(-20deg);
    -o-transform: skewx(-20deg);
    z-index: -1;
    border-radius: 5px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
    color: #da5913 !important;
    background: transparent;
    font-weight: 600;
    padding: 11px 16px 0px;
    border-right: 4px dotted #da5913;
    border-radius: 0 0 0px 0px;
    border-left: none;
}

.line:before {
    content: '';
    color: transparent!important;
    background: transparent !important;
}

.lineMensaje:before {
    content: '';
    position: absolute;
    transform: skewx(0deg);
    -webkit-transform: skewx(0deg);
    -ms-transform: skewx(45deg);
    -o-transform: skewx(45deg);
    -mox-transform: skewx(45deg);
    top: -15px;
    bottom: 75%;
    left: -20px;
    width: 20px;
    background: #da5913 !important;
}

.line:after {
    content: '';
    position: absolute;
    transform: skewx(0deg);
    -webkit-transform: skewx(0deg);
    -moz-transform: skewx(0deg);
    -ms-transform: skewx(0deg);
    -o-transform: skewx(0deg);
    top: 0px;
    bottom: 0px;
    left: -21px;
    right: -10%;
    /* background: linear-gradient(90deg, black, transparent); */
    background: #080808;
    z-index: -1;
    border-radius: 0px;
    /*border-left: 1px solid #5a5a5a;*/
}

.rev-title .fit {
    color: #ffffff;
    float: left;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    font-weight: 400 !important;
    font-size: 5rem !important;
    line-height: 1 !important;
    text-shadow: 0px 0px 15px #da5913;
}

.header {
    border-top: 0px solid;
}

.navbar-brand {
    float: left;
    /* padding: 15px 15px; */
    font-size: 18px;
    line-height: 20px;
    height: 42px;
}

.navbar-brand>img {
    margin-top: -25px;
	width:206px ;
}

.right-side {
    float: left;
    width: 100%;
    background: none !important;
    color: #fff;
    padding: 12px 0px;
    position: relative;
    z-index: 9999;
    font-size: 12px;
}

a:hover {
    color: #f60 !important;
    text-decoration: none !important;
}

.navbar-default .navbar-nav>li>a {
    color: #c1c1c1;
    font-weight: 500;
    text-transform: uppercase;
    padding: 12px 22px;
    font-size: 16px;
    font-family: 'Barlow Semi Condensed',sans-serif;
    letter-spacing: 0px;
}

.navbar-default .navbar-nav>li>a {
    font-weight: 500;
    text-transform: uppercase;
    padding: 12px 16px;
    font-size: 14px;
    font-family: 'Barlow Semi Condensed',sans-serif;
    letter-spacing: 0px;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #da4c0d !important;
}

.fa-instagram:before {
    content: "\f16d";
    font-family: 'FontAwesome';
    font-size: 2rem;
}

.fa-facebook-f:before, .fa-facebook:before {
    content: "\f09a";
    font-family: 'FontAwesome';
    font-size: 2rem;
}

.events-v3-slider .item {
    position: relative;
    padding: 0px;
}

hr {
    margin-top: 10px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid #ffab7e;
}

.wcs_button {
    text-align: center;
    vertical-align: middle;
    padding: 9px 18px;
    border-radius: 50px;
    background: #008304 !important;
    color: #fff;
    display: inline-block;
    margin-right: 3px;
    cursor: pointer;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    -o-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    -ms-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
}

.line-why p {
    margin: 0px;
    font-size: 19px;
    padding: 0px;
    color: #8f8f8f;
    text-transform: uppercase;
    position: relative;
    z-index: 10;
    line-height: 45px;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    letter-spacing: 2px;
    font-weight: 600;
}

.line-why {
    float: left;
    width: 100%;
    position: relative;
    margin-left: 0%;
    padding: 3px 8px;
    padding-top: 4px !important;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-top: 20px;
}

.fa-external-link:before {
    content: "\f08e";
    font-size: 36px;
    color: #ff8746;
    line-height: 1;
}

.events-v3-slider .hover {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: url(/images/x.svg) #ff6600e6;
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-size: 60%;
    padding: 30px 20px;
    background-position-x: -30%;
    z-index: 99999;
    text-align: center;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

h2 {
    margin-bottom: 30px;
}

.wcs_button .fa-whatsapp:before {
    content: "\f232";
    color: #fff;
    font-size: 1.2em;
}

.naranja, .naranja:before {
    color: #da5913;
}


.forcefullwidth_wrapper_tp_banner .training {
    color: #ffffff !important;
    line-height: 1.2 !important;
    margin-top: 60px !important;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    text-align: center !important;
    font-weight: 500 !important;
    text-shadow: 0 0 10px #0000004d;
    letter-spacing: 4px !important;
}

.program-detail {
    float: left;
    background: #da5913 !important;
    background-size: cover;
    padding: 34px;
    position: relative;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}
/*Alf*/
.shine 
{
	background: #da5913!important;
	overflow: hidden;
	border-radius: 5px;
}
.shine:before {
    width: 100px;
    height: 100%;
    background-image: linear-gradient(
  120deg,
  rgba(255,255,255, 0) 30%,
  rgb(217 102 38),
  rgba(255,255,255, 0) 70%
);
    top: 0;
    left: -100px;
    animation: shine 3.5s infinite linear;
}
.shine:hover{
	background-color: #e3e3e3 !important;
	color: #da5913;
}

@keyframes shine {
	0% {left: -100px}
	20% {left: 100%}
	100% {left: 100%}
}
.shineTexto 
{
	-webkit-animation: glow 1s ease-in-out infinite alternate;
	-moz-animation: glow 1s ease-in-out infinite alternate;
	animation: glow 1s ease-in-out infinite alternate;
}

.shineTexto2 
{
	-webkit-animation: glow1 1s ease-in-out infinite alternate;
	-moz-animation: glow1 1s ease-in-out infinite alternate;
	animation: glow1 1s ease-in-out infinite alternate;
}

.shineTexto3 
{
	-webkit-animation: glowMorado 1s ease-in-out infinite alternate;
	-moz-animation: glowMorado 1s ease-in-out infinite alternate;
	animation: glowMorado 1s ease-in-out infinite alternate;
}
@-webkit-keyframes glow {
	from {
	text-shadow: 0 0 1px #fff, 0 0 3px #fff, 0 0 5px #da5913, 0 0 10px #da5913, 0 0 20px #da5913, 0 0 30px #da5913, 0 0 40px #da5913;
	}
	to {
	text-shadow: 0 0 2px #fff, 0 0 3px #f4f4f4, 0 0 4px #f4f4f4, 0 0 5px #f4f4f4, 0 0 6px #f4f4f4, 0 0 7px #f4f4f4, 0 0 8px #f4f4f4;
	}
}
@-webkit-keyframes glow1 {
	from {
	text-shadow: 0 0 1px #da5913, 0 0 3px #da5913, 0 0 5px #da5913, 0 0 10px #da5913, 0 0 20px #da5913, 0 0 30px #da5913, 0 0 40px #da5913;
	}
	to {
	text-shadow: 0 0 2px #f4f4f4, 0 0 0px #f4f4f4, 0 0 0px #f4f4f4, 0 0 1px #f4f4f4;
	}
}	
@-webkit-keyframes glowMorado {
	from {
	text-shadow: 0 0 1px #fff, 0 0 3px #fff, 0 0 5px #901DD6, 0 0 10px #901DD6, 0 0 20px #901DD6, 0 0 30px #901DD6, 0 0 40px #901DD6;
	}
	to {
		text-shadow: 0 0 2px #f4f4f4, 0 0 0px #f4f4f4, 0 0 0px #f4f4f4, 0 0 1px #901DD6;
	}
}

.events-v3-slider .hover .open:hover
{
	color: #ffc165 !important;
}

table.sala
{
	border-collapse: separate;
	border-spacing: 15px;
}


.trainingMobConocenos , .trainingMob 
{
	font-size: 10rem!important;
}
.imagenSlider {
		width: 65%!important;
	}
@media only screen  and (max-width: 426px){
	.imagenSlider {
		width: 65%!important;
	}
	.trainingMob
	{
		font-size: 70px!important;
	}
	.trainingMobConocenos
	{
		font-size: 40px!important;
	}
	.navbar-brand>img {
		margin-top: -10px;
	}
	nav li.active
	{
		padding-bottom: 1rem!important;
	}
	.alertaAccesos
	{
		margin-top: 15rem;
	}
	table.sala
	{
		border-collapse: separate;
		border-spacing: 0px;
	}
}
@media only screen and (min-width: 430px) and (max-width: 1024px){
	.trainingMobConocenos
	{
		font-size: 70px!important;
	}
	.alertaAccesos
	{
		margin-top: 15rem;
	}
}
/*
.owl-nav
{
	display: none!important;
}
*/


.line-why p.alertaNegra, .alertaNegra
{
	background-color:#333;
	padding: 1rem;
	color: #f5db48;
}
.line-why p.alertaNaranja, .alertaNaranja
{
	background-color:#f5db48;
	padding: 1rem;
	color: #333;
	margin-bottom: 1rem;
}

.texto-naranja
{
	color: #da5913;
}

#btnSesion
{
	text-transform: capitalize;
}

.cerrarSesionDiv {
    background-color: #6e6e6e;
    width: 150px;
    heihgt: 70px;
    border-radius: 100px;
    border-bottom: 0px solid black;
    border-right: 0px solid black;
    border-left: 0px solid black;
    position: absolute;
    z-index: 10000;
    top: 30%;
    right: 5%;
}
@media only screen and (min-width: 1500px)
{
	.cerrarSesionDiv {
    background-color: #6e6e6e;
    width: 150px;
    heihgt: 70px;
    border-radius: 100px;
    border-bottom: 0px solid black;
    border-right: 0px solid black;
    border-left: 0px solid black;
    position: absolute;
    z-index: 10000;
    top: 30%;
    right: 20%;
}
	.rev-title .fit {
    color: #ffffff;
    float: left;
    font-family: 'Barlow Semi Condensed', 'sans-serif';
    font-weight: 400 !important;
    font-size: 10rem !important;
    line-height: 1 !important;
    text-shadow: 0px 0px 15px #da5913;
}
}
.body.our-classes
{
	background: none!important;
}
@media only screen and  (max-width: 950px){
	.sala td.bici
	{
		padding: 1rem!important;
		min-width: 45px!important;
	}
	table.sala
	{
		border-collapse: separate;
		border-spacing: 0px;
	}
}
@media only screen and  (max-width: 475px){
	.sala td.bici
	{
		padding: 0rem!important;
		min-width: 40px!important;
	}
}
.owl-nav
{
	display: flex;
	justify-content: space-around;
	color: white;
	font-weight: 700;
	font-size: 48px;
	background-color: #da5913!important;
	line-height: 1!important;
}

.dia
{
	max-height: 170.5px!important;
	min-height: 170.5px!important;
}
@supports (-webkit-touch-callout: none) 
{
  .dia
	{
		max-height: 170.5px!important;
		min-height: 200.5px!important;
	}
	.dia .horario
	{
		font-weight: 800;
		
		
	}
}
.globo
{
	display: none;
	position: fixed;
    right: 12%;
    top: 6%;
    font-size: 20px;
    z-index: 1000001;
    border-radius: 10px;
    padding-left: 25px;
    padding-right: 25px;
	background-color: #ffff00!important;
    color: #595858;
    font-weight: 700;
	border-color: #ffff00!important;
}
@media only screen and (max-width: 768px) {
	.globo
	{
		display: inline-block!important;
	}
}
.banner-contacto-transparente
{
	/*background: url(/images/banner_transparente.png), linear-gradient(90deg, rgba(255, 101, 5, 1) 30%, rgb(238 208 111) 100%);*/
	background: linear-gradient(90deg, rgba(255, 101, 5, 1) 30%, rgb(238 208 111) 100%);
}

@media (max-width: 767px){
	.banner-contacto-transparente
	{
		display: none;
	}
}
.banner-inscripciones-transparente
{
	background: url(/images/banner_transparente.png), linear-gradient(90deg, rgba(255,101,5,1) 30%, rgba(255,219,1,1) 100%);
}
.banner-clases-transparente
{
	background: url(/images/banner_transparente.png), linear-gradient(90deg, rgba(255,101,5,1) 30%, rgba(159,2,135,1) 100%)
}

mark, .mark {
    background-color: #fff923;
    padding: 0.2em;
}
.iconoDia
{
	position: absolute;
	bottom: 5px;
	left: 0;
	right: 0;
	margin: auto;
}
/* La imagen (rev-slidebg) cubre TODO */
li.segundaSlide .rev-slidebg{
  object-fit: cover; /* en algunos setups no aplica, pero ayuda */
}

/* El contenedor real del video de RS */
li.segundaSlide .rs-background-video-layer{
  width: 100%;
  height: 100%;
}

/* El <video> que inyecta RS (normalmente queda dentro) */
li.segundaSlide .rs-background-video-layer video{
  width: 100% !important;
  height: 100% !important;
  object-fit: contain !important;   /* NO cover */
  object-position: center center !important;
}
.lineaDomiciliacion span
{
	font-size: 14px;
	line-height: 14px; 
	text-transform: none;
}
.lineaDomiciliacion .alertaNegra
	{
		line-height: 30px; 
	}
@media only screen and (max-width: 768px) 
{
	.lineaDomiciliacion span
	{
		font-size: 13px;
		line-height: 14px; 
	}
	.lineaDomiciliacion .alertaNegra
	{
		line-height: 20px; 
	}
}
.glowing-border 
{
 	border-radius: 10px;
 	box-shadow: 0 0 100px #FF6505, 0 0 20px #FF6505, 0 0 30px #FF6505, 0 0 40px #FF6505;
 	animation: glow-border 1.5s infinite alternate;
}


@keyframes glow-border 
{
	from {
		box-shadow: 0 0 5px #FF6505, 0 0 5px #FF6505, 0 0 5px #FF6505,0 0 5px #FF6505;
	}
	to 
	{
		box-shadow: 0 0 15px #4AD497, 0 0 15px #4AD497, 0 0 15px #4AD497, 0 0 15px #4AD497;
	}
}

/*
.glowing-border 
{
 color: #9a4545;
 border: 7px solid;
 border-radius: 10px;
 border-color: #ff00ff;


 animation: glow-border 2s infinite alternate;
}


@keyframes glow-border {
 0% {
   border-color: #FF6505;
 }
 50% {
   border-color: #4AD497;
 }
 100% {
   border-color: #FF6505;
 }
}
*/
.lineaMensaje-evento::before
{
	content: none;
}
.lineaMensaje-evento
{
	background: transparent!important;
}
.lineaMensaje-evento p
{
	
	font-size: 18px!important;
}
.flex-row
{
	display:flex;
	flex-direction: row;
}
.flex-row .col-md-6
{
	height:-webkit-fill-available ;
	max-width: -webkit-fill-available;
	margin-bottom: 2rem;
}
.flex-row .program-img
{
	background-size: cover!important;
	background-repeat: no-repeat!important;
}
@media only screen and (max-width: 1200px) 
{
	.flex-row
	{
		display:flex;
		flex-direction: column;
	}
	.flex-lg-row
	{
		flex-direction: row!important;
	}
	.flex-row .col-sm-6
	{
		height:100% ;
		max-width: 100%
	}
	.flex-row .program-img
	{
		height: 400px;
	}
}
@media only screen and (max-width: 768px)
{
	.flex-lg-row
	{
		flex-direction: column!important;
	}
}


.segundaSlide video{
   display:block !important;
}

/* El slide se vuelve contenedor flex, las captions son absolute y no se afectan */
li.segundaSlide{
  position:relative;
  display:flex;
  align-items:center;      /* centra verticalmente el contenido normal */
  justify-content:center;  /* centra horizontalmente */
  overflow:hidden;         /* para que nada se salga del alto del slider */
}

/* El contenedor del video se centra gracias al flex del <li> */
li.segundaSlide .seg-video{
  z-index:5;                          /* por encima del fondo, por debajo de captions si quieres */
  width:80vw;                         /* tamaño base en escritorio */
  max-width:1200px;                   /* límite máximo */
}

/* El video respeta proporción y nunca se deforma */
li.segundaSlide .seg-video video{
  width:100%;
  height:auto;
  display:block;
  object-fit:contain;
}

li.segundaSlide .seg-boton{
  width:100%;
  height:auto;
  display:block;
  object-fit:contain;
  position: absolute;
  text-align: center;
  z-index: 500;
  bottom: 20px;
}
li.segundaSlide .seg-boton div{
  width:100%;
  height:auto;
  display:block;
  object-fit:contain;
}
/*@media (min-width: 1200px){*/
@media (min-width: 900px){
  li.segundaSlide .seg-video{
    width:30vw;        /* un poco más chico en escritorio muy ancho */
    max-width:1000px;
  }
}

.fondoNaranja
{
	background: #fb7029 !important;
}

.blanco
{
	color: #ffF;
}

.fondoNaranja a.blanco:hover, .fondoNaranja a.blanco:focus
{
	color:#000 !important;
}

.body .form ul.price-list
{
	padding: 25px 10%;
}

.articulo h2
{
	font-size: 18px !important;
	color: #ff6505 !important;
	text-align: left !important;
}

.blog-single-post-area hr
{
	width: 100% !important;
	border-color: #da5913;
}

.quote {
  margin-top: 40px;
  font-size: 20px;
  font-style: italic;
  text-align: center;
  color: white;
  position: relative;
  display: inline-block;
  padding: 10px 30px;
  border: none!important;
}

.quote::before,
.quote::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 40px;
  height: 4px;
  background: rgba(255,255,255,0.6);
}

.quote::before {
  left: -50px;
}

.quote::after {
  right: -50px;
}

.quote::first-letter {
  font-size: 1.1em;
}
.textoSlider
{
    position: absolute;
    z-index: 500000;
    color: white;
    font-size: 28px;
    bottom: 10px;
}

.textoIzq
{
	left: 10%;
}
.textoDer
{
	right: 10%;
}
@media only screen and (max-width:426px)
{
	.textoSlider
	{
		font-size: 24px;
/*		bottom: 10px;*/
/*		top: -20px;*/
	}
	.textoIzq
	{
		top: 0;
		left: 0;
		width: 100vw;
		text-align: center;
		

	}
	.textoDer
	{
		display: none;
		right: 2%;
	}
}